@-webkit-keyframes move {
    0% {
        -webkit-transform: scale(1);

    }

    50% {
        -webkit-transform: scale(1.2);

    }
	
	   100% {
        -webkit-transform: scale(1);

    }
}


ul, li {
	margin:0;
	padding:0;
	list-style-type:none;

}


.menu{
	width:650px;
	float:left;
	background-color: rgb(238,209,196);
border-radius: 16px;
z-index:55;
	
}




ul.navegacao li{
margin-left:20px;
	margin-top:20px;	
	

	list-style-type: none;
	float:left;
	padding: 0px 20px 48px 0px;
	z-index:55;
	

	

	
}



.imagem
{
	border-radius: 6px;
	cursor:pointer;

	}
	
	.imagem:hover{
	
	
	
	-webkit-animation: move 2s linear infinite;
-moz-animation: move 2s linear infinite;
-o-animation: move 2s linear infinite;
animation: move 2s linear infinite;
}

	
	
.clear {
	clear:both;

	
}	
	
	#primeiro_fundo
{

border-radius: 16px;
	position:relative;


	width:650px;
	height:765px;
	/*background-color: rgb(209,171,127,02);
	
	display:none;*/
	background:url(http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/entrada2.jpg) no-repeat;
	z-index:10;
 
}


	






.margem {
	padding: 2px 6px 2px 0px;
	margin: 0px;
	font-size: 15px;
	text-align: right;
	height:15px;
	color: #000;
	border: none;
	outline: none;
	border-radius: 4px;
	opacity:1;
	background: rgba(255, 255, 255, 1);
	
}



.margem2 {
	padding: 1px 6px 1px 1px;
	margin: 0px;
	font-size: 15px;
	text-align: right;
	height:22px;
	color: #000;
	border: none;
	outline: none;
	border-radius: 4px;
	opacity:1;
	background: rgba(255, 255, 255, .6);
	
}


.bt1s {	width:130px;
	height:37px;
	background:url('http://pubs.xl.pt/negocios/infografias/simulador/borracha.png') no-repeat;
	/*color:#9f9f9f;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:normal;
	background-color:#666;*/
	align: right;
	border:0;
	line-height:12px;

}


.bt1 {	
width:158px;
height:37px;	
border:0;
	cursor:pointer;
	border-radius: 6px;
	background:url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/borrachab.png') no-repeat;
}



#bt1 {	width:130px;
	height:37px;
	/*color:#9f9f9f;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:normal;
	background-color:#666;*/
	align: right;
	border:0;
	line-height:12px;

}


.euros {	
	
	color:#9f9f9f;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:normal;

	
}


.eurost {	
	
	color:#9f9f9f;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:normal;

	
}



.eurostabela {	
	
	color:#fff;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:10.5px;
	font-weight:normal;
	
	
	
	
}


.titulo {	
	
	color:#000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	opacity:0.9;
	
	
	
}


.naopaga {	
	
	color:#fff;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	margin-top:-14px;
	opacity:0.9;
	
	
}


.naodivulgou {	
	
	color:#fff;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	margin-top:-14px;
	opacity:0.9;
	
	
}


/*/////////////////////////////*/

#logo_altri_fundo
{
padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:1280;
margin-left:16px;
	margin-top:52px;	
	

}

#logo_banif_fundo
{
padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:390;
margin-left:16px;
	margin-top:52px;
}


#logo_bcp_fundo{
padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:390;
margin-left:16px;
	margin-top:52px;
}


#logo_santo_fundo{
padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:390;
margin-left:16px;
	margin-top:52px;
}

#logo_bpi_fundo{
padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:390;
margin-left:16px;
	margin-top:52px;
}


#logo_cimpor_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_cofina_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}





#logo_amorim_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}



#logo_ctt_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_edp_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_edp_renovaveis_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}



#logo_espirito_santo_financial_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_ramada_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_galp_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_media_capital_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_ibersol_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_jeronimo_martins_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_mota_engil_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_nova_base_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_portucel_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_pt_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_ren_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_semapa_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_orey_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_sonae_sgps_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_sonae_industria_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


#logo_sonae_com_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}




#logo_duarte_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}





#logo_zon_fundo
{

padding: 12px 12px 12px 12px;
border-radius: 6px;
	position:absolute;
background: rgba(0, 0, 0, 0.7);
width:447px;
	height:45px;
	display:none;
	z-index:280;
margin-left:16px;
	margin-top:52px;


}


/*////////////////////////////////########################################////////*/
  .fechar_fundo_altri
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}


  .fechar_fundo_banif
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1113;


}

  .fechar_fundo_bcp
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1113;


}
 
 
 
   .fechar_fundo_santo
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1113;


}
 
 
    .fechar_fundo_bpi
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1113;


}
 
 
 
   .fechar_fundo_cofina
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}

   .fechar_fundo_cimpor
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}

  .fechar_fundo_amorim
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}
 
 
   .fechar_fundo_ctt
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}
 
 
    .fechar_fundo_edp
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_edp_renovaveis
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_espirito_santo_financial
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-11px;
	z-index:1113;


}


    .fechar_fundo_ramada
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}


    .fechar_fundo_galp
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}

    .fechar_fundo_media_capital
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}



    .fechar_fundo_ibersol
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}


    .fechar_fundo_jeronimo_martins
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}



    .fechar_fundo_mota_engil
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}
 
 
 
 
 
    .fechar_fundo_nova_base
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}
 
 
  
    .fechar_fundo_portucel
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_pt
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_ren
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_semapa
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1113;


}


    .fechar_fundo_orey
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1113;


}


 
    .fechar_fundo_sonae_sgps
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-66px;
	z-index:1113;


}
 
 
     .fechar_fundo_sonae_industria
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1813;


}


     .fechar_fundo_sonae_com
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-10px;
	z-index:1813;


}
 

 
      .fechar_fundo_duarte
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-65px;
	z-index:1813;


}
 
 
       .fechar_fundo_zon
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_subir.png');
		background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:436px;
	top:-67px;
	z-index:1813;


}
 
 
 /*//////////////////////*/
 
   .mostrar_cotacao
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/imagem_grafico.png');
	background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:327px;
	top:-84px;
	z-index:1113;


}

   .mostrar_cotacao2
{
cursor:pointer;
	width: 20px;
	height: 20px;
	position:relative;
	left:327px;
	top:-30px;
	z-index:1113;


}


   .mostrar_cotacao3
{
cursor:pointer;

	background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:327px;
	top:-84px;
	z-index:1113;


}



   .mostrar_cotacao4
{
cursor:pointer;

	background-size:20px 20px;
	width: 20px;
	height: 20px;
	position:relative;
	left:327px;
	top:-10px;
	z-index:1113;


}


.limpar_calculo
{
cursor:pointer;
	
	background: url('http://pubs.xl.pt/negocios/calculadoras/calculadora_dividendosh5nova/fechar.png');
	background-size:30px 30px;
	width: 30px;
	height: 30px;
	position:relative;
	left:567px;
	top:-85px;
	z-index:1213;


}



   .rodape
{
	position:relative;
	left:44px;
	top:-116px;
	z-index:2113;


}


.fundocontas {
	border-radius: 6px;
	position:absolute;
	left:510px;
	top:16px;
	float:right;
	width:140px;
	height:642px;
	background: rgba(0, 0, 0, 0.5);
	z-index:3113;
	}


.fundologos {
	border-radius: 4px;
	margin-top:6px;
	margin-left:6px;
	width:26px;
	height:11px;

	}
	
	
	.margem3 {
	padding: 1px 6px 1px 1px;
	margin:1.1px;
	font-size:14px;
	
	height:14px;
	color: #000;
	border: none;
	width:73px;
	border-radius: 4px;

	background: rgba(255, 255, 255, .2);
	text-align:right;
}
